Skip to Content
0
Former Member
Jun 11, 2008 at 07:57 PM

EP60 - AD 2003 compatibliity?

10 Views

Hi Experts,

We are running Enterprise Portal 6.0-SP2. Yes, no kidding. We would like to authenticate Portal against Active directory. Our AD version 2003-SP2. Does any one know that whether EP60 is compatible with AD2003? I very much appreciate any response.

Cheers,

Santosh